@charset "utf-8";
@font-face {
	font-family:'Chosunilbo_myungjo';
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Eulyoo1945-SemiBold';
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-SemiBold.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Eulyoo1945-Regular';
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
	font-weight:normal;
	font-style: normal;
}
/** Notice Box **/
.board-notice {
	width:340px;
	padding:20px;
	margin:20px auto;
	text-align:center;
	box-sizing:border-box;
	filter:drop-shadow(1px 1px 3px rgba(36,32,32,0.32));
	border-radius: 20px;
}
/** Category List **/
#navi_category {
	text-align:center;
	padding:20px 0;
}
#navi_category ul {
	background:#fff;
	border-radius:15px;
	display:inline-block;
	padding:5px 40px;
	color:#020715;
}
#navi_category ul a {
	color:#ff80ab;
	font-weight:600;
}
#navi_category li {
	display:inline-block;
}
#navi_category li+li:before {
	content:'|';
	padding:0 20px;
	color:#ff80ab
}
.link {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	overflow:hidden;
	text-indent:-999px;
	width:14px;
	height:30px;
}
.link:before {
	content:'\f0c1';
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	text-indent:0;
	text-align:center;
	font-size:11px;
	line-height:30px;
}
.ui-write-area {
	display:none;
}
.contents_box {
	width:100%;
	position:relative;
	padding:5px 20px;
	box-sizing:border-box;
	color:#ffffff;
}
.ticket_box {
	display:inline-flex;
	width:100%;
	-webkit-mask-image:radial-gradient(circle at top left,transparent 0,transparent 20px,black 21px),radial-gradient(circle at top right,transparent 0,transparent 20px,black 21px),radial-gradient(circle at bottom left,transparent 0,transparent 20px,black 21px),radial-gradient(circle at bottom right,transparent 0,transparent 20px,black 21px);
	-webkit-mask-position:top left,top right,bottom left,bottom right;
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-size:51% 51%;
	mask-image:radial-gradient(circle at top left,transparent 0,transparent 20px,black 21px),radial-gradient(circle at top right,transparent 0,transparent 20px,black 21px),radial-gradient(circle at bottom left,transparent 0,transparent 20px,black 21px),radial-gradient(circle at bottom right,transparent 0,transparent 20px,black 21px);
	mask-position:top left,top right,bottom left,bottom right;
	mask-repeat:no-repeat;
	mask-size:51% 51%;
}
.ticket_Title {
	border:solid white;
	border-width:1px 0px;
	font-size:14px;
	padding:10px;
	margin:0px 20px;
	vertical-align:middle;
	font-family:'Chosunilbo_myungjo';
}
.ticket_Title strong {
	font-size:20px;
	vertical-align:middle;
	color:white;
	padding:3px 13px;
	text-shadow:0 0 5px #000;
	word-break:keep-all;
}
.ticket_button {
	background:rgb(10,10,10);
	border-radius:15px;
	padding:0px 15px;
	font-size:14px;
	display:inline-block;
	color:#eee;
	font-family:'Eulyoo1945-SemiBold';
	vertical-align:middle;
}
.ticket_button2 {
	background:rgb(240,240,240);
	border-radius:15px;
	padding:0px 15px;
	display:inline-block;
	color:#111;
	font-family:'Eulyoo1945-Regular';
	font-size:14px;
	vertical-align:middle;
}
.sticker {
	position:absolute;
	z-index:99;
}
.sticker img {
	max-width:100px;
}
.sticker.lefttop {
	top:-20px;
	left:-20px;
}
.sticker.lefttop2 {
	top:-20px;
	left:60px;
}
.sticker.rightbottom {
	bottom:-16px;
	right:calc(20% - 40px);
}
.sticker.rightbottom2 {
	bottom:-16px;
	right:0px;
}
.ticket_left {
	background-color:rgba(20,20,20,1);
	float:left;
	display:block;
	padding:20px;
	flex-grow:1;
}
.ticket_right {
	background-color:rgba(20,20,20,1);
	float:inherit;
	display:block;
	padding:20px;
	width:180px;
	border-left:rgba(255,255,255,0.5) dashed 2px;
}
.ticket_box .ticket_right p * {
	font-size:14px;
	margin:0px;
	font-family:'Chosunilbo_myungjo';
	font-weight:bold;
	color:#eee;
}
.ticket_etc {
	padding:0px 10px;
	margin-top:10px;
}
.ticket_check {
	position:absolute;
	bottom:20px;
	vertical-align:middle;
}
.contents_box .ticket_check p {
	float:left;
	line-height:inherit;
}
.fav {
	display:inline-block;
	float:right;
	vertical-align:middle;
	position:relative;
	width:100px;
	height:100px;
	overflow:hidden;
	text-indent:-999px;
}
.fav:before {
	content:'';
	background:url('./img/stamp.png');
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	text-indent:0;
	text-align:center;
	;
	transition:0.1s;
	opacity:0;
	transform:rotate(-15deg);
}
.fav:hover:before {
	background:url('./img/stamp.png');
	background-size:cover;
	transform:rotate(-15deg);
	top:0;
	border:none;
	opacity:0.5;
	transition:0.1s;
}
.fav.on:before {
	background:url('./img/stamp.png');
	background-size:cover;
	border:none;
	transform:rotate(-15deg);
	top:0;
	opacity:1;
}
#page_board_content {
	padding:20px 10px;
}
.ticket-button {
	margin-bottom:10px;
}
.ticket-button a {
	background:white;
	font-size:16px;
	z-index:9999;
	padding:5px;
	border-radius:50%;
}
.ticket-button a:hover i,.ticket-button a:active i {
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg);
}
.pg_wrap {
	clear:both;
}
.qna-box {
	overflow:hidden;
}
.ui-option {
	clear:both;
	padding-bottom:10px;
	font-weight:800;
	letter-spacing:1px;
}
.ui-write-box {
	margin:0 auto;
	width:100%;
	overflow:hidden;
}
.ui-write-box textarea {
	width:100%;
	height:100px;
	padding:10px;
	box-sizing:border-box;
}
.ui-control {
	padding:10px 0 0;
	overflow:hidden;
	overflow:hidden;
	border-radius:15px;
	margin-bottom:20px;
}
.ui-control input[type="file"] {
	box-shadow:none;
}
input::placeholder {
	color:Currentcolor();
	opacity:0.6;
}
.ui-write-area.top {
	margin-bottom:20px;
}
.ui-qna-list {
	position:relative;
	clear:both;
}
.ui-qna-list li {
	position:relative;
	padding:12px 0;
}
.ui-qna-list li p {
	clear:both;
	margin:0 0 5px;
	line-height:1.5em;
	overflow:hidden;
}
.ui-qna-list li p i {
	position:relative;
	font-style:normal;
	padding-right:10px;
	margin-right:5px;
}
.ui-qna-list li p em {
	font-style:normal;
	margin-right:20px;
}
.ui-qna-list li p strong a {
	display:inline-block;
	font-size:9px;
	font-family:'Dotum';
	padding:2px 5px;
	font-weight:normal;
}
.ui-qna-list li .qna-content {
	padding:15px;
	line-height:1.8em;
}
.ui-qna-list li .qna-comment-content {
	padding:15px;
	line-height:1.8em;
}
.ui-qna-list li ul {
	margin-left:80px;
	padding-top:15px;
}
@media all and (max-width:460px) {
	.ui-qna-list li ul {
		margin-left:0px;
	}
}
.ui-qna-list li ul li {
	padding:0;
}
.ui-qna-list li ul li p {
	padding-top:10px;
}
.ui-qna-list li ul li strong {
	float:right;
}
.ui-qna-list .ui-qna-list-password label {
	padding-right:10px;
}
.ui-qna-list .ui-qna-list-password label.blur {
	text-shadow:none;
}
.ui-qna-list .ui-qna-list-password input {
	position:relative;
	z-index:1;
}
.ui-qna-list .ui-qna-list-password button {
	height:28px;
	line-height:28px;
	padding:0 25px;
	font-family:'Dotum';
	margin-left:-5px;
	border-left-width:0;
}
@media all and (max-width:370px) {
	.ui-qna-list .ui-qna-list-password {
		position:relative;
		padding-right:90px;
	}
	.ui-qna-list .ui-qna-list-password .ui-submit {
		position:absolute;
		top:0;
		right:0;
		width:90px;
	}
	.ui-qna-list .ui-qna-list-password input {
		width:100%;
	}
}
.ui-qna-list li div.ui-write-area {
	padding:0;
	margin-left:80px;
	background:transparent;
	background:none;
	margin-bottom:10px;
	border:none;
}
.ui-qna-list li div.ui-write-area button {
	white-space:nowrap;
	height:28px;
	line-height:28px;
	padding:0 25px;
	margin-top:10px;
}
.ui-qna-list li div.ui-write-area textarea {
	width:100%;
	height:100px;
	padding:10px;
	box-sizing:border-box;
	border:none;
	word-break:break-all;
}
.ui-qna-list .no-data {
	text-align:center;
	line-height:100px;
}
#bo_sch {
	float:right;
}
.bo_fx #chkall {
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
}
@media all and (max-width:1000px) {
	.contents_box {
		padding:5px 0px;
	}
	.ticket_left {
		margin-left:0%;
		padding:15px;
	}
	.ticket_right {
		margin-right:0%;
		padding:15px;
	}
	.ticket_Title {
		font-size:12px;
	}
	.ticket_Title strong {
		font-size:15px;
	}
	.ticket_right p {
		font-size:11px;
		float:inherit;
	}
}
@media all and (max-width:800px) {
	.sticker img {
		max-width:60px;
	}
	.ticket_left {
		background-size:auto !important;
	}
	.ticket_right { width:120px }
	.sticker.lefttop2 {
		left:20px;
	}
	.fav {
		width:60px;
		height:60px;
	}
	.ticket_box .ticket_right p {
		font-size:12px;
	}
}
@media all and (max-width:535px) {
	.ui-control button {
		display:block;
		clear:both;
		width:100%;
		margin-top:10px;
	}
}
@media all and (max-width:435px) {
	.ui-control input[type="text"],.ui-control input[type="password"] {
		display:block;
		clear:both;
		width:100%;
		margin-top:10px;
	}
	.ui-qna-list {
		padding:10px 0;
	}
}
@media all and (max-width:380px) {
	.ui-qna-list .ui-qna-list-password label {
		display: none;
	}
}